OrderDocument:
  od1:
    file_name: 1240000741_0.pdf
    file_size: 47652
    file_type: application/pdf
    document: 'Unknown'
    source: 'Email'

  od2:
    file_name: 1240001153_0.pdf
    file_size: 67424
    file_type: application/pdf
    document: 'Signed Invoice'
    source: 'Email'
    Order: order_brian1
    
  od3:
    file_name: 1240237181_0.pdf
    file_size: 44196
    file_type: application/pdf
    document: 'Unknown'
    source: 'Email'    

<?php for ($i = 5; $i <= 30; $i++): ?>
  od_<?php echo $i ?>:
    file_name: 1240237181_0.pdf
    file_size: 44196
    file_type: application/pdf
    document: 'Unknown'
    source: 'Email'
<?php endfor; ?>   